mysql(1)

NAME
mysql_setpermission - Adds MySQL users or changes passwords.

SYNOPSIS
mysql_setpermission [options]

DESCRIPTION
The permission setter is a little program which can help you add users or databases or change passwords in MySQL. Keep in mind that we don't check permissions which already been set in MySQL. So if you can't connect to MySQL using the permission you just added, take a look at the permissions which have already been set in MySQL. The permission setter first reads your .my.cnf file in your Home directory if it exists. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.